<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Export Tool
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Export_7439253.html">Export</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Export Tool</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol class="enumerate1">
              <li class="stmary-10x-x-109">Via the drag and drop function you can add Objects from the <a href="Navigator_7439188.html">Navigator</a> to the Export Tool dialog. If you add an Aggregation, all aggregated Objects will also be added to the list, and appropriate link rewriting options will be selected. Use the “Remove” button to take an Object out from the list. Below the list of Objects, the target directory has to be selected. Use “Browse” to specify the target directory.
              </li>
              <li class="enumerate">Click “Export” to finish. After the export has finished, a result screen lists all files that were exported as well as warning or error messages if necessary. The Export Tool will create two files for every Object: one for the Object itself and one for its metadata (a META file, which can be opened with a simple text editor, e.g. Notepad from Windows). For complex Objects like Editions, directories are created that list their contents.
              </li>
              <li class="enumerate">You can optionally save the export specifications (i.e. the list of all Objects exported together with the rewriting methods and file names used) from the result screen.
              </li>
              <li class="enumerate">After a file has been exported, the exported file or Object will remain in the TextGrid Repository and therefore also in the Project from which it has been exported.
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
